
Infrastructure - Task #1670

Bug # 1667 (Closed): Service methods using Sessions (certs) need to throw InvalidToken

update python implementations related to missing InvalidToken exceptions

2011-07-07 16:10 - Rob Nahf

Status: Closed Start date: 2011-07-07

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_common_python Estimated time: 0.00 hour

Target version: Sprint-2012.05-Block.1.3   

Milestone: CCI-0.6.2 Story Points:  

Product Version: *   

Description

Related issues:

Related to Infrastructure - Task #1668: check documentation for missing Inval... Closed 2011-07-07

History

#1 - 2012-02-08 19:23 - Dave Vieglais

- Assignee set to Roger Dahl

#2 - 2012-02-13 18:11 - Roger Dahl

- Status changed from New to Closed
